[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#655602: IPv4 and IPv6 with nxproxy



close #655602
thanks

With the latest version of Debian source package nx-libs-lite providing nxproxy this bug is obsolete. NoMachine has fixed this problem a long time ago. nx-libs-lite provides a recent version of nxproxy/libxcomp3 (3.5.0-x).

Greets,
Mike

--

DAS-NETZWERKTEAM
mike gabriel, dorfstr. 27, 24245 barmissen
fon: +49 (4302) 281418, fax: +49 (4302) 281419

GnuPG Key ID 0xB588399B
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Attachment: pgpXTikvd5KHm.pgp
Description: Digitale PGP-Unterschrift


Reply to: